/* fira-sans-regular - latin */
@font-face {
  font-family: 'Fira Sans';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fira-sans-v11-latin/fira-sans-v11-latin-regular.svg#FiraSans') format('svg'); /* Legacy iOS */
}

body { background-color: #630A10; font-size:22px; font-family: 'Fira Sans'; }
a { color:#FACE7E; }
a:hover { color:#FCF0C8; }

.header { font-size: 1.5em; }
.title a { text-decoration: none; }
.text-left { }
.text-right { font-size: 1.2em; }
.hidden { display: none; }
.footer { margin-bottom:1.2em; }
.footer a { padding:0 10px }
.footer a:first-child { padding-left:0; }
.footer a:last-child { padding-right:0; }

.social .instagram { background-image: url('../images/social/instagram.svg'); }

img.avatar { border:0.1em solid #FCF0C8; }

blockquote {
  font-size: 1rem !important;
  /*width: 75%;*/
  /*margin: 50px auto;*/
  font-style: italic;
  color: #FCF0C8;
  padding: 1.2em 30px 1.2em 75px;
  border-left: 4px solid #FCF0C8;
  line-height: 1.6;
  position: relative;
}

blockquote::before {
  content: "\201C";
  color: #FCF0C8;
  font-size: 4em;
  position: absolute;
  left: 10px;
  top: -10px;
}

blockquote::after {
  content: '';
}

blockquote span {
  display: block;
  color: #FCF0C8;
  font-style: normal;
  font-weight: bold;
  margin-top: 1em;
}

nav { 
  display: inline-block;
}
nav ul { padding:0; }
nav ul li {
  float: left;
  list-style: none;
  padding: 0 1em;
}
nav ul li:first-child {
  margin-left: 0;
  padding-left: 0;
}
nav ul li:last-child {
  margin-right: 0;
  padding-right: 0;
}
nav ul li a {
  text-decoration: none;
  color:#FFF;
}

.card { border-radius: 0; background-color:#FCF0C8; }
.card-img, .card-img-top { border-radius:0; }
.card img { width:100%; object-fit: cover; }
.card a { color: #630A10; text-decoration: none !important; }
.card .card-text { font-size:0.5em; }

@media (max-width:768px) {
  .journal-date {
    font-size:0.8em;
  }
}

figcaption { font-size:1rem; }